% !TeX spellcheck = basque
\documentclass{article}
\input{/home/initega/org/erroa.tex}
\usepackage[spanish, basque]{babel} % Add basque or english
\selectlanguage{basque}

%\textheight=23.94cm 
%\textwidth=16cm 
%\topmargin=-1cm 
%\oddsidemargin=-0.22cm 
%\renewcommand{\baselinestretch}{1.3} 
%\parindent=1.5cm 
%\usepackage[margin=1.5in]{geometry} 

\title{<++>}
\author{<++>}

\begin{document}
	\maketitle
\vspace{6.5cm}
Irakasgaia: <++>\\

Gradua: \,\,\,\, Ingeniaritza Informatikoa\\

Ikasturtea: 20<++>/20<++>\\
\clearpage

\tableofcontents

\clearpage

<++>

\end{document}
